<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<xs:schema version="1.0" targetNamespace="v1.notification.snt" xmlns:tns="v1.notification.snt" xmlns:v1="v1.notification.snt" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:ns1="abstractNotification.snt">

    <xs:import namespace="abstractNotification.snt"/>

    <xs:element name="sntExpiredNotification" type="tns:SntExpiredNotificationV1"/>

    <xs:complexType name="SntExpiredNotificationV1">
        <xs:annotation>
            <xs:documentation>Извещение об истечении срока</xs:documentation>
        </xs:annotation>
        <xs:complexContent>
            <xs:extension base="ns1:AbstractSntExpiredNotification">
                <xs:sequence/>
            </xs:extension>
        </xs:complexContent>
    </xs:complexType>
</xs:schema>